<?php

include 'conexion.php';
$id_activo=$_POST['id_activo'];
$categoria=$_POST['categoria'];
$descripcion=$_POST['descripcion'];
$estado=$_POST['estado'];
$fecha_compra=$_POST['fecha_compra'];
$valor=$_POST['valor'];
$func_respon=$_POST['func_respon'];
$ubicacion=$_POST['ubicacion'];
$sede=$_POST['sede'];
$compra=$_POST['compra'];

$consulta="INSERT INTO papelera (id_activo,categoria,descripcion,estado,fecha_compra,valor,func_respon,ubicacion,sede,compra)
           values('".$id_activo."','".$categoria."','".$descripcion."','".$estado."','".$fecha_compra."'
           ,'".$valor."','".$func_respon."','".$ubicacion."','".$sede."','".$compra."')";

$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result){
    echo "si";
}else{
    echo "Hubo un error";
}

mysqli_close($conexion);

?>